Browse Source

Update dependency postcss to ^8.3.11

pull/84/head
Renovate Bot 7 months ago
parent
commit
ea032c23dd
  1. 2
      package.json

2
package.json

@ -29,7 +29,7 @@
"gulp-terser": "2.1.0",
"lazypipe": "1.0.2",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.3.8"
"postcss": "^8.3.11"
},
"dependencies": {
"@fortawesome/fontawesome-free": "^5.15.4",

Loading…
Cancel
Save